[Desktop Entry]
BinaryPattern=ktimeclock;
Name=Time Clock
Comment=Time Clock
Exec=ktimeclock -caption "%c" %i %m
Icon=ktimeclock
MiniIcon=ktimeclock
DocPath=ktimeclock/index.html
Terminal=0
Type=Application
MapNotify=true
